Loading...
Searching...
No Matches
Opm::Properties::Discretization< TypeTag, TTag::VcfvDiscretization > Struct Template Reference

The concrete class which manages the spatial discretization. More...

`#include <vcfvdiscretization.hh>`

## Public Types

using | type = VcfvDiscretization<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::Discretization< TypeTag, TTag::VcfvDiscretization >

The concrete class which manages the spatial discretization.

The documentation for this struct was generated from the following file:

- opm/models/discretization/vcfv/vcfvdiscretization.hh